# PTopLoc_Location.hxx File Reference

`#include <Handle_PTopLoc_ItemLocation.hxx>`
`#include <Standard_Storable.hxx>`
`#include <Handle_PTopLoc_Datum3D.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class Standard_EXPORT Handle_Standard_Type & | PTopLoc_Location_Type_ ()

## Function Documentation

class class class Standard_EXPORT Handle_Standard_Type& PTopLoc_Location_Type_ | ( |  | ) |